{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "perf",
    "python >=3.6,<3.7.0a0",
    "six"
  ],
  "license": "MIT License",
  "license_family": "MIT",
  "name": "performance",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1545167681307,
  "version": "0.7.0"
}